$('#preloader').fadeIn('fast'); 
$(window).on('load', function() {
    $('.spinner').fadeOut();
    $('#preloader').delay(100).fadeOut('slow'); 
    $('body').delay(100).css({'overflow':'visible'});
});
